
html, body {
	margin: 0;
	padding: 0;
	width: auto;
	min-width: 100%;
	height: 100%;
	min-height: 100vh;
	line-height: 1.2;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	color: #444;
}

@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}

a, a:hover {
	color: #4298d3;
	text-decoration: none;
}

/*-- Classes --*/

.bg-blue-light, .bg-blue {
	background-color: #4298d3 !important;
	color: white;
}

.bg-blue-dark {
	background-color: #3c4b8c !important;
	color: white;
}

.bg-green-light, .bg-green {
	background-color: #53b262 !important;
	color: white;
}

.bg-green-dark {
	background-color: #337876 !important;
	color: white;
}

.bg-ciano, .bg-ciano-light {
	background-color: #56a59a !important;
	color: white;
}

.bg-ciano-dark {
	background-color: #3d6081 !important;
	color: white;
}

.bg-gradient-light, .bg-gradient {
	background: linear-gradient(to right, #4298d3 0%, #53b262 100%) !important;
	color: white;
}

.bg-gradient-dark {
	background: linear-gradient(to right, #3c4b8c 0%, #337876 100%) !important;
	color: white;
}

.bg-cover {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.bg-cover {
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.text-blue-light, .text-blue {
	color: #4298d3 !important;
}

.text-blue-dark {
	color: #3c4b8c !important;
}

.text-green-light, .text-green {
	color: #53b262 !important;
}

.text-green-dark {
	color: #337876 !important;
}

.text-ciano-light, .text-ciano {
	color: #56a59a !important;
}

.text-ciano-dark {
	color: #3d6081 !important;
}

.text-gradient-light, .text-gradient {
	background: #4298d3 !important;
	background: linear-gradient(to right, #4298d3 0%, #53b262 100%) !important;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: transparent !important;
	color: white;
}

.text-gradient-dark {
	background: #3c4b8c !important;
	background: linear-gradient(to right, #3c4b8c 0%, #337876 100%) !important;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: transparent !important;
	color: white;
}

.grow {
	transition: all .2s ease-in-out;
}

	.grow:hover {
		transform: scale(1.025);
	}

@media print {
	.pagebreak {
		page-break-after: always;
	}
}

.w-1 {
	width: 1% !important;
}

.dt-type-numeric {
	text-align: center !important;
}

/*hr.shadow {
	border: none !important;
	height: 20px !important;
	width: 90% !important;
	height: 50px !important;
	margin-top: -30px !important;
	border-bottom: 1px solid #CCC !important;
	box-shadow: 0 20px 20px -20px #666 !important;
}*/
